apiVersion: v1
kind: PersistentVolume
metadata:
  name: mongodb-nfs
spec:
  capacity:
    storage: 50Gi
  accessModes:
    - ReadWriteMany
  nfs:
    server: 192.168.1.5
    path: "/fs/1000/nfs/mongodb"
---

apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  namespace: "db"
  name: "mongodb-nfs"
spec:
  storageClassName: "manual"
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 50Gi
